base64-bytestring 1.0.0.1

222 Reverse deps Accepted versions
abeson >=1.0 && <1.1
airship ==1.0.*
amazon-products >=1.0 && <1.1
api-tools ==1.0.*
atlassian-connect-core ==1.0.*
atom-basic -any
authenticate-oauth >=0.1 && <1.1
avers-server -any
aws ==1.0.*
aws-cloudfront-signer ==1.0.*
aws-dynamodb-streams >=1.0.0.0
aws-ec2 >=1.0.0.1 && <1.1
aws-kinesis >=1.0
aws-sdk >=1.0.0.0
azurify >=0.1.2.0
battleships -any
bitcoin-payment-channel -any
bittorrent -any
blank-canvas ==1.0.*
btree-concurrent ==1.*
cj-token <2
clientsession >=0.1.1.1
cloudfront-signer ==1.0.*
coinbase-exchange -any
conduit-combinators >=0.1.1.1
configuration-tools >=1.0
consul-haskell -any
crypto-pubkey-openssh -any
cryptoconditions -any
dataurl >=1.0
Deadpan-DDP -any
diagrams-haddock >=1 && <1.1
diagrams-svg >=1 && <1.1
dingo-core >=0.1 && <0.2
doc-review ==0.1.*
dsc -any
duplo -any
ec2-signature -any
email-header >=0.1.2 && <2
engine-io >=1.0 && <1.1
env-parser >=1.0
fb >=0.1.1
fields-json >=0.1.0.2
flowdock -any
flowdock-api -any
fmt -any
fpco-api >=1.0.0.1
geo-resolver >=1 && <1.1
ghcjs-websockets >=1
gitignore >=1 && <2
gitit >=0.1 && <1.1
givegif -any
glirc >=1.0.0.1 && <1.1
google-oauth2-jwt >=1.0.0 && <1.1
google-static-maps >=0.1.1 && <1.1
groundhog -any
gssapi-wai -any
hackage-security >=1.0 && <1.1
hackage-server ==0.1.* || ==1.0.*
hackport -any
hails -any
handa-gdata >=0.9.1.4
happstack-authenticate >=1.0 && <1.1
happstack-jmacro >=0.1 && <1.1
happstack-server ==1.0.*
haskell-aliyun >=0.1
haskell-tor >=1.0 && <1.2
hasql-migration >=1.0
haxr -any
hemokit >=1.0.0.1
hermes >=1.0.0.1
hgithub ==0.1.*
hoodle-core >=0.1
hoodle-extra -any
hoodle-render >=0.1
hOpenPGP -any
HPDF >=0.1
HTF -any
htiled >1
http-client ==1.0.*
http-common -any
http-conduit-browser -any
http-dispatch -any
http-streams -any
iap-verifier >=1.0.0.1
iCalendar ==1.0.*
ide-backend-common -any
idris <1.1
ihaskell >=1.0
ihaskell-inline-r -any
ihaskell-magic -any
ihaskell-rlangqq >=1.0 && <1.1
irc-core >=1.0.0.1 && <1.1
jose ==1.0.*
jsaddle >=1.0.0.1 && <1.1
juandelacosa >=1.0
Ketchup <1.1.0.0
keystore >=1.0
lambdacube-compiler >=1.0.0.1
lambdacube-gl >=1 && <1.1
language-kort >=1.0
latex-formulae-pandoc >=1.0 && <1.1
line >=1.0.0.1
lio-simple -any
log-elasticsearch -any
log-postgres -any
lucienne ==0.1.*
Lucu ==0.1.*
mandrill >=1.0.0.1
mangopay >=1.0
mime-mail >=0.1
mime-mail-ses >=0.1
mole -any
mongoDB >=1.0.0.1
mtgoxapi ==0.1.*
multihash ==1.0.*
netease-fm -any
network-service ==1.0.*
nonce ==1.0.*
ntrip-client -any
oauth10a -any
oauthenticated >=1.0 && <1.1
octohat ==1.0.*
opencv >=1.0.0.1
openpgp-asciiarmor -any
pandoc >=0.1 && <1.1
partly >=0.1.2.0
pdf-slave >=1.0 && <1.1
pdf-slave-template >=1.0 && <1.1
pem >=1.0.0
persistent -any
persistent-zookeeper -any
plist >=1.0
plist-buddy ==1.0.*
pontarius-xmpp >=0.1.0.0
postgresql-simple-migration ==1.0.*
postgrest -any
postgrest-ws -any
postmark-streams >=1.0 && <1.1
praglude >=1.0.0.1 && <1.1
project-m36 -any
project-template -any
property-list -any
pubnub >=1.0.0.1
pwstore-fast >=0.1
pwstore-purehaskell >=0.1
rails-session >=1.0.0.1
rethinkdb ==1.0.*
rtcm -any
s3-signer -any
sasl ==1.0.*
sbp >=1.0.0.1
scholdoc >=0.1 && <1.1
scotty-session -any
scrypt >=0.1
serialise >=1.0 && <1.1
serokell-util -any
servant-auth-cookie -any
servant-auth-hmac >=1.0.0 && <1.1
servant-auth-server ==1.*
servant-client >=1.0.0.1 && <1.1
servant-server ==1.0.*
servant-snap ==1.0.*
serversession ==1.0.*
serversession-backend-persistent ==1.0.*
ses-html -any
shopify >=1.0 && <1.1
simple -any
simple-session -any
skylighting -any
smtp-mail -any
smtp-mail-ng >=1.0 && <1.1
smtps-gmail -any
socketson >=1.0
space -any
Spock >=1.0
Spock-core >=1.0
sproxy -any
sproxy2 -any
sssp >=1.0
stack -any
stdf ==1.0.*
store >=0.1.1
strelka ==1.*
tablestorage -any
Tahin >=1.0.0.1
tamarin-prover-utils >=0.1.0.3
tempo -any
text-conversions -any
text-ldap -any
thrift -any
twentefp-websockets >=0.1 && <1.1
twill >=1.0.0
typed-process -any
typed-wire-utils >=1.0
u2f >=1.0.0.1 && <1.0.1.0
unbreak ==1.*
verify <2
wai-extra -any
wai-hmac-auth ==1.0.*
wai-middleware-auth -any
wai-middleware-crowd >=1.0
wai-middleware-etag >=1.0 && <1.1
wai-middleware-hmac >=1.0
wai-middleware-hmac-client >=1.0
web-push >=1.0.0.1 && <1.1
webdriver >=1.0
websockets >=0.1 && <1.1
webwire >=0.1.0
WMSigner >=1
wrecker >=1.0.0
wreq -any
wreq-sb -any
xlsx -any
xmpipe ==1.0.*
yesod-auth -any
yesod-auth-basic -any
yesod-auth-deskcom >=1.0
yesod-bin -any
yesod-static >=0.1.0.1
yql ==1.0.*
zerobin >=1.0